ti = createTextureInfo("icon00")
addTextureInfoNode5i(ti, "wood", { x=0, y=216, w=40, h=40 }, 1, 1, 0)
addTextureInfoNode5i(ti, "money", { x=40, y=216, w=40, h=40 }, 1, 1, 0)
addTextureInfoNode5i(ti, "food", { x=80, y=196, w=48, h=60 }, 1, 1, 0)
addTextureInfoNode5i(ti, "head", { x=128, y=224, w=32, h=32 }, 1, 1, 0)
addTextureInfoNode5i(ti, "dynamite", { x=0, y=176, w=44, h=40 }, 1, 1, 0)
addTextureInfoNode5i(ti, "finish", { x=160, y=192, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "build0", { x=4, y=128, w=44, h=44 }, 1, 1, 0)
addTextureInfoNode5i(ti, "build1", { x=56, y=128, w=44, h=44 }, 1, 1, 0)
addTextureInfoNode5i(ti, "progress", { x=128, y=128, w=64, h=32 }, 1, 2, 0)
addTextureInfoNode5i(ti, "exclamation", { x=0, y=96, w=144, h=32 }, 4, 1, 3)
addTextureInfoNode5i(ti, "fire", { x=0, y=50, w=184, h=46 }, 4, 1, 3)
addTextureInfoNode5i(ti, "diamond0", { x=224, y=214, w=160, h=42 }, 5, 1, 3)
addTextureInfoNode5i(ti, "diamond1", { x=224, y=172, w=160, h=42 }, 5, 1, 3)
addTextureInfoNode5i(ti, "diamond2", { x=224, y=130, w=160, h=42 }, 5, 1, 3)
addTextureInfoNode5i(ti, "bonus_run", { x=448, y=192, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_wood", { x=384, y=192, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_helicopter", { x=384, y=128, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_boat", { x=448, y=128, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_food", { x=384, y=64, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bonus_gold", { x=448, y=64, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "gas", { x=44, y=170, w=36, h=38 }, 1, 1, 0)
